#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  background-color: #000000;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 999;

}

.navbar-shrink {
  background-color: black !important;
  color: black !important;
}

.navbar-shrink.nav-link {
  background-color: white !important;
  color: black !important;
}

#mainNav .navbar-brand {
  color: #fdcc52;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: bold;
  letter-spacing: 3px;
  font-size: 20px;
}

#mainNav .navbar-brand:hover,
#mainNav .navbar-brand:focus {
  color: #fcbd20;
}

#mainNav .navbar-toggler {
  font-size: 25px;
  padding: 8px 10px;
  color: #fdcc52;
  text-align: center;
}

#mainNav .navbar-nav {
  text-align: center;
}

#mainNav .navbar-nav>li>a {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
  letter-spacing: 2px;

  cursor: pointer;
}

#mainNav .navbar-nav>li>span {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
  letter-spacing: 2px;
  color: #fdcc52 !important;
  cursor: pointer;
}

#mainNav .navbar-nav>li>span:hover,
#mainNav .navbar-nav>li>span:focus:hover {
  color: #8854d0 !important;
}

#mainNav .navbar-nav>li>a.active {
  color: #fdcc52 !important;
  background-color: transparent;
}

#mainNav .navbar-nav>li>span.active {
  color: #fdcc52 !important;
  background-color: transparent;
}

#mainNav .navbar-nav>li>a.active:hover {
  background-color: transparent;
}

#mainNav .navbar-nav>li>a,
#mainNav .navbar-nav>li>a:focus {
  color: #fdcc52;
}

#mainNav .navbar-nav>li>a:hover,
#mainNav .navbar-nav>li>a:focus:hover {
  color: #8854d0;
}

@media screen and (max-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: black;

  }

  #mainNav .navbar-brand {
    color: fade(white, 70%);
  }

  #mainNav .navbar-brand:hover,
  #mainNav .navbar-brand:focus {
    color: white;
  }

  #mainNav .navbar-nav>li>a,
  #mainNav .navbar-nav>li>a:focus {
    color: white;
  }

  #mainNav .navbar-nav>li>a:hover,
  #mainNav .navbar-nav>li>a:focus:hover {
    color: #fdcc52;
  }



  #mainNav.navbar-shrink {
    border-color: rgba(34, 34, 34, 0.1);
    background-color: white !important;
  }

  #mainNav.navbar-shrink .navbar-brand {
    color: #222222;
  }

  #mainNav.navbar-shrink .navbar-brand:hover,
  #mainNav.navbar-shrink .navbar-brand:focus {
    color: #fdcc52;
  }

  #mainNav.navbar-shrink .navbar-nav>li>a,
  #mainNav.navbar-shrink .navbar-nav>li>a:focus {
    color: #222222;
  }

  #mainNav.navbar-shrink .navbar-nav>li>a:hover,
  #mainNav.navbar-shrink .navbar-nav>li>a:focus:hover {
    color: #fdcc52;
  }
}


@media screen and (max-width: 768px) {
  #mainNav {
    border-color: transparent;
    background-color: black;
    position: static;

  }

}

@media screen and (max-width: 434px) {
  #mainNav {
    border-color: transparent;
    background-color: black;
    position: static;

  }

  .menubuttons {
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 0 auto;
  }



  .navbar-toggler {
    margin: 0 auto;
  }
}